.popup.js-payment-popup {
  margin: 0;
  padding: 0;
}
.popup.js-payment-popup .popup__modal {
  display: none;
  animation-name: opacity-anime;
  animation-duration: 0.4s;
}
.popup.js-payment-popup .popup__overlay {
  display: none;
  opacity: 0;
}
.popup.js-payment-popup.popup-opened .popup__modal {
  display: flex;
}
.popup.js-payment-popup.popup-opened .popup__overlay {
  display: block;
  opacity: 1;
}
.popup p {
  margin-bottom: 10px;
}
.popup__overlay {
  z-index: 999;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
}
.popup__modal {
  z-index: 1050;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  outline: none 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.popup__content {
  position: relative;
  width: 100%;
  max-width: 600px;
  border-radius: 12px;
  background: #ffffff;
  margin: 0 16px;
  padding: 30px 0;
}
.popup__close {
  z-index: 10;
  position: absolute;
  right: 20px;
  top: 20px;
  width: 22px;
  height: 22px;
  background: url(../images/icon-close.svg) no-repeat 0 0;
  cursor: pointer;
}
.popup__title {
  font-size: 28px;
  padding: 0 30px;
}
.popup__select ul {
  margin: 0;
  padding: 0;
  list-style-position: inside;
  list-style-type: none;
}
.popup .jq-selectbox {
  text-align: center;
}
.popup .jq-selectbox.focused .jq-selectbox__select {
  border: 0;
}
.popup .jq-selectbox__trigger-arrow {
  background-position: 0 100%;
  background-size: 12px;
}
.popup .jq-selectbox__select {
  width: auto;
  padding-right: 40px;
  border: 0;
}
.popup .jq-selectbox__dropdown {
  width: auto;
  min-width: 280px;
  left: 50%;
  transform: translateX(-50%);
  border-radius: 8px;
}
.popup .jq-selectbox__dropdown ul li {
  text-align: left;
  padding-left: 24px;
  padding-right: 24px;
  font-size: 16px;
  line-height: 34px;
  background: none;
}
.popup .jq-selectbox select {
  border: 0 !important;
  width: auto !important;
  margin: 0 auto;
}
.popup .step-data__item {
  padding-top: 0;
  padding-bottom: 20px;
}
.popup .step-data__item .step-data-row .step-data-row__item {
  margin: 0;
}
.popup .payment-system {
  padding: 0;
  margin: 0;
}
.popup .balance-form {
  margin: 0 0 10px 0;
  padding: 0 14px;
}
.popup .balance-form__inner {
  flex-wrap: wrap;
}
.popup .balance-form form {
  width: 100% !important;
  margin-top: 16px;
}
.popup .balance-form__item {
  width: 100% !important;
  margin-bottom: 16px;
  padding-left: 16px;
  padding-right: 16px;
}
.popup .balance-form input.balance-form-input__number {
  width: 100%;
  padding-left: 83px;
  font-size: 18px;
}
.popup .balance-form__code {
  left: 16px;
  width: 66px;
  font-size: 18px;
}
.popup .balance-form input.balance-form-input__sum {
  width: 100%;
  font-size: 18px;
  padding: 8px 17px;
}
.popup .balance-form input.balance-form-input__email {
  width: 100%;
  font-size: 18px;
  padding: 8px 17px;
}
.popup .balance-form__submit {
  width: 50%;
  font-size: 20px;
}
.popup__safety {
  background: #fafafa;
}
.popup__safety-inner {
  padding: 0 30px;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -o-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-align: center;
  -moz-box-align: center;
  -o-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  min-height: 46px;
}
@media only screen and (max-width: 767px) {
  .popup__safety-inner {
    flex-direction: column;
    padding: 13px 40px;
  }
}
.popup__safety-shield {
  position: relative;
  padding-left: 24px;
}
@media only screen and (max-width: 767px) {
  .popup__safety-shield {
    margin-bottom: 15px;
  }
}
.popup__safety-shield-icon {
  cursor: pointer;
  width: 15px;
  height: 19px;
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  font-size: 0;
}
.popup__safety-shield-icon:hover path {
  fill: #e30613;
}
.popup__safety-shield-text {
  font-size: 12px;
  color: #4c4c4c;
}
.popup__safety-hint-text {
  font-size: 14px;
  margin-bottom: 10px;
}
.popup__safety-list {
  white-space: nowrap;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -o-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.popup__safety-item {
  display: inline-block;
  height: 40px;
  width: 90px;
  margin-right: 25px;
  background-size: auto;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  background-size: contain;
}
.popup__safety-item:last-child {
  margin-right: 0;
}
.popup__safety-item_pci {
  background: url("../images/popup/pci-mono.svg") center center no-repeat;
  height: 15px;
  width: 39px;
}
.popup__safety-item_visa {
  background: url("../images/popup/visa-mono.svg") center center no-repeat;
  height: 20px;
  width: 34px;
}
.popup__safety-item_mastercard {
  background: url("../images/popup/mastercard-mono.svg") center center no-repeat;
  height: 13px;
  width: 35px;
}
.popup__safety-item_mir {
  background: url("../images/popup/mir-mono.svg") center center no-repeat;
  height: 16px;
  width: 38px;
}

@keyframes opacity-anime {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}